Subject: Re: [xrblock] Comment on draft-ietf-xrblock-rtcp-xr-jb

From: "Claire Bi(jiayu)" <[email-masked]>
Date: Thu, 11 Oct 2012 21:22:17 +0800 (CST)

Hi, Qin

Thanks for the reply. I'm okay with it.

Claire

发件人：Qin Wu "[email-masked]"

时　间：2012/10/11 08:42:42 星期四

收件人："Claire Bi(jiayu)" "[email-masked]", xrblock "[email-masked]"

抄送人：

主　题：Re: [xrblock] Comment on draft-ietf-xrblock-rtcp-xr-jb

Hi,Clarie:

Thank for your review to this draft. Regarding your comment to section 1.4,

I like to propose the following change to section 1.4:

OLD TEXT:

"

1.4. Applicability

These metrics are applicable to a range of RTP applications.

"

NEW TEXT:

"

1.4. Applicability

These metrics are applicable to a range of RTP applications.

Real-time applications employ a buffer to smooth out delay

variation encountered on the path from source to destination.

Network managers can use these metrics to adapt to changes

in the network's delay by changing the size of the jitter buffer,

which help ensure the quality of real-time application performance.

Also these metrics takes terminal related factor that affects

real-time application quality into account and are useful to provide

more precise application quality estimation.

"

Hope this addresses your comment.

Regards!

-Qin

----- Original Message -----

From:
Claire Bi(jiayu)

To:
xrblock

Sent: Wednesday, October 10, 2012 10:28 PM

Subject: [xrblock] Comment on draft-ietf-xrblock-rtcp-xr-jb

Hi,

I've read draft-ietf-xrblock-rtcp-xr-jb and think it is pretty much in a good shape.

However，I have one comment to the section 1.4. It seems section 1.4 is still incomplete. It is proposed to add some use cases and further explanation in this section.

Besides this, I think this draft is ready for going for Last Call in the WG.

Regards!

Claire Bi

_______________________________________________

xrblock mailing list

[email-masked]

https://www.ietf.org/mailman/listinfo/xrblock